RubyGems Navigation menu

fluent-query-sqlite3 0.9.0

SQlite3 support for the Fluent Query. Fluent Query is cool way how to write SQL queries in Ruby.

Gemfile
          gem 'fluent-query-sqlite3', '~> 0.9.0'
  
  
  
  
  
  
  

install
          gem install fluent-query-sqlite3
  
  
  
  
  
  
  

Total downloads 1,337

For this version 1,337

Required Ruby Version: None

Links: